IF  EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KYUSER' AND SYSOBJECTS.name = 'ANKETKATILIM')
ALTER TABLE ANKETKATILIM 
	ALTER COLUMN KYUSER nvarchar(15) NULL
GO

IF  EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KILITUSER' AND SYSOBJECTS.name = 'ANKETKATILIM')
ALTER TABLE ANKETKATILIM 
	ALTER COLUMN KILITUSER nvarchar(15) NULL
GO

